API documentation
Create Investment Strategy
post
/api/v1/Investment/strategiesInvestment
Parameters
version
path · string
Required
Request body
{
"accountId": 1001,
"currency": "USD",
"investmentModel": "Example",
"name": "Alex Morgan",
"manager": "Example",
"description": "Example text for this field.",
"descriptionLong": "Example",
"minInvestment": 1000,
"maxInvestment": 1000,
"riskLabel": 1,
"maxInvestmentAccountsPerUser": 1,
"managementFeeValue": 1000,
"managementFeePeriod": 1000,
"performanceFeeValue": 1000,
"performanceFeePeriod": 1000,
"imageFileRecordId": "1001",
"pdfFileRecordId": "1001",
"youtubeVideoLink": "Example"
}Responses
The OpenAPI specification does not include response body schemas for this endpoint. Use Try It with your credentials to see a live response.
- 200Success